Bug 1915819 - perror_exit call inside check_user_configured_target() function is not providing absolute path of dump location upon kdump service failure.
Summary: perror_exit call inside check_user_configured_target() function is not provid...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: kexec-tools
Version: 8.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: lijiang
QA Contact: xiaoying yan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-13 13:32 UTC by rcheerla
Modified: 2021-11-10 08:11 UTC (History)
2 users (show)

Fixed In Version: kexec-tools-2.0.20-52.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-09 19:40:13 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2021:4404 0 None None None 2021-11-09 19:40:42 UTC

Comment 10 errata-xmlrpc 2021-11-09 19:40:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Low: kexec-tools security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:4404


Note You need to log in before you can comment on or make changes to this bug.